\section{Quantitative variables}
\begin{description}
  \item[\texttt{DaysFlowering}]
  Number of days from sowing until at least 50\% of the plants reach flowering at their primary branches.
  \item[\texttt{Milkstage}]
  Number of days from sowing until at least 50\% of the plants produce grains, which release a white substance if pressure is made. It is the beginning of the development of the achenes.
  \item[\texttt{DoughStage}]
  Number of days from sowing until at least 50\% of the plants produce grains, which have soft content and thus, are very fragile. This stage marks the beginning of the ripening.
  \item[\texttt{DaysPM}]
  Number of days from sowing until at least 50\% of the plants reach their physiological maturity. The grains are hardened and fully ripe. 
  \item[\texttt{DaysBranchDev}]
  Number of days from sowing until at least 50\% of the plants start developing their branches from the base.
  \item[\texttt{PlantCoverage}]
  Measured at the physiological maturity, it is the widest coverage of the plant in centimetres. Average of 10 plants.
  \item[\texttt{NrTeethLeafBlade}]
  Number of leaf blade teeth per plant. One leaf per plant. Average of 10 plants.
  \item[\texttt{HI}]
  Harvest index with the following formula:
  \begin{equation}
  \label{eq:5}
  HI=\frac{GW}{BW+GW}\cdot100
  \end{equation}
  
  where $GW$ is the grain weight and $BW$ is the brushwood.\pagebreak
  \item[\texttt{NrPrimaryBranch}]
  Number of primary branches from the base to the second third of the plant at its physiological maturity.
  \item[\texttt{GrainWidth}]
  Average grain width of 20 grains with exception of the perigonium.
  \item[\texttt{TKM}]
  Thousand kernel weight with the exception of the perigonium. It is also known as 1000-grain weight. 
  \item[\texttt{GrainHLWeight}]
  Grain hectolitre weight in \SI{}{\gram\per\cubic\centi\meter}.
  \item[\texttt{PetioleLength}]
  Average in centimetres of the petiole length of at least 10 plants.
  \item[\texttt{MaxLeafLength}]
  Average in centimetres of the maximal leaf length of at least 10 plants.
  \item[\texttt{MaxLeafWidth}]
  Average in centimetres of the maximal leaf width of at least 10 plants.
  \item[\texttt{SeedYieldPlant}]
  Average seed yield per plant of at least 10 individuals.
  \item[\texttt{PlantHeight}]
  Measured at the physiological maturity of the plant, it is the height in centimetres of the plant from the base to the top. Average of 10 plants.
  \item[\texttt{StemDiameter}]
  Diameter of the central stem. Measured in millimetres at the first third of the plant during its physiological maturity. Average of 10 plants.
\end{description}

\section{Qualitative variables}

\begin{description}
  \item[\texttt{GrowthHabit}]
  Growth habit. Explanation in \nameref{sec:bot}
  \item[\texttt{Striae}(colour)]
  Colour of the striae presented in the primary branches during flowering.
  \item[\texttt{Stem}(colour)]
  Colour of the stem during the physiological maturity.
  \item[\texttt{Axils}(pigmentation)]
  Presence of pigmented axil bud. If not, axils are green.
  \item[\texttt{Axil}(colour)]
  Pigmentation of the axil bud.
  \item[\texttt{Leaf}(shape)]
  Shape of the leaf. Three options: Rhomboidal, triangular or oval.
  \item[\texttt{Leaf}(colour)]
  Colour of the leaf at the physiological maturity.
  \item[\texttt{Deg}(Dehiscence)]
  Observed persistence of the grain at physiological maturity.
  \item[\texttt{Perigonium}]
  Perigonium (non-reproductive part of the flower) presence at physiological maturity. Two options: Semi-opened or closed.
  \item[\texttt{Perigonium}(colour)]
  Colour of the perigonium.
  \item[\texttt{Pericarp}(colour)]
  Colour of the pericarp (fruit)
  \item[\texttt{Episperm}(colour)]
  Colour of the episperm (testa, seed coat)
  \item[\texttt{Shape}(grain)]
  Shape of the grain. Four options: Nearly cylindrical, conical, nearly lenticular or nearly conical.
  \item[\texttt{Border}(grain)]
  Border of the grain. Two options: Pointed or round.
  \item[\texttt{AbioticStress}]
  Abiotic stress susceptibility. Registered in artificial or natural conditions
\end{description}
  
\section{Colours}
This section was based on \citetalias{ipgri2005}~(2005), which used the book \textit{\citetalias{munsell}}~(1977).

% \begin{table}
% \centering
\begin{tabular}{ll}
 Green (was not specified)& Light Yellow \\
 \colorbox[RGB]{84,124,51}{\rule{40pt}{0pt}\rule{0pt}{60pt}}& \colorbox[RGB]{255,251,180}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{255,249,163}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{249,240,165}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{255,252,202}{\rule{40pt}{0pt}\rule{0pt}{60pt}} \\
Yellow &  Pink\\
\colorbox[RGB]{253, 247, 99}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{254, 241, 63}{\rule{40pt}{0pt}\rule{0pt}{60pt}} & \colorbox[RGB]{234, 202, 216}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{219, 185,208}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{224,160,205}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Red&Purple (not defined properly)\\
\colorbox[RGB]{189,61,56}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{229,49,65}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{207,52,63}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{79,78,123}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Brown yellowish&Chartreuse\\
\colorbox[RGB]{145,105,34}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{167,125,76}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{145,105,34}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{214,201,59}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{207,207,21}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{208,229,61}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{244,251,116}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Orange&Light purple (not defined properly)\\
\colorbox[RGB]{250,167,54}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{255,199,110}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{231,101,29}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{254,208,101}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{84,83,146}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Mulberry&Light brown\\
\colorbox[RGB]{109,79,98}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{79,52,103}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{197,145,96}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{199,162,130}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\end{tabular}

\begin{tabular}{ll}
Light cream&Golden\\
\colorbox[RGB]{254,232,201}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{254,237,216}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{197,152,40}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{189,171,78}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{193,164,27}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{200,166,26}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Dark brown&Reddish brown\\
\colorbox[RGB]{132,97,90}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{106,79,63}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{114,69,51}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{255,255,255}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&\colorbox[RGB]{168,72,45}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{159,69,66}{\rule{40pt}{0pt}\rule{0pt}{60pt}}\\
Black&\\
\colorbox[RGB]{62,66,61}{\rule{40pt}{0pt}\rule{0pt}{60pt}}
\colorbox[RGB]{67,71,67}{\rule{40pt}{0pt}\rule{0pt}{60pt}}&
\end{tabular}